/* Company styles
-------------------------------------------------- */
body {
	/* Margin top by navbar height */
	margin-top: 45px;
}
.item {
    height: calc(100vh - 45px - 39px);
}
.fill {
    height: 100%;
    background-color: #333;
    background-position: center;
    background-size: cover;
}
.carousel-1-1-caption {
	top: 0;
	visibility: hidden;
}
#carousel-1-1-logo {
	max-width: 100%;
	margin-top: 2%;
}
#carousel-1-1-title {
	margin-top: 5%;
	margin-bottom: 5%;
}
.carousel-1-2-caption {
	top: 30%;
}
#carousel-1-2-title {
	margin-top: 5%;
	margin-bottom: 5%;
}
.bg-primary {
	height: 39px;
}
.bg-primary a {
	width: 100%;
}
.fa-cubes {
	margin-bottom: 42px;
}
.features {
	margin-bottom: 42px;
}
#jumbotron-1 {
	background-color: #333;
    background-position: center;
    background-size: cover;
    margin-bottom: 0;
}
.text-black {
	color: #000;
}
.text-white {
	color: #fff;
}
